@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

body[data-login-state="logged-in"] > #login > table {
    display: none;
}

#uniform-logout-button { display: none; }
body[data-login-state="logged-in"] #uniform-logout-button {
    display: block;
}

#login-error-msg { display: none; }
body[data-login-state="login-error"] > #login > #login-error-msg {
    display: block;
}

#spinner { display: none; }
body[data-login-state="waiting"] > #login > #spinner {
    display: block;
}

#expenses, #new { display: none; }
body[data-login-state="logged-in"] > #expenses,
body[data-login-state="logged-in"] > #new {
    display: block;
}

body {
    font-family: "Open Sans", "Futura", "Helvetica", sans-serif;
}
